class Module(Module):
  __parameters__ = ["mobilebert|embeddings|position_ids", "mobilebert|embeddings|word_embeddings|weight", "mobilebert|embeddings|position_embeddings|weight", "mobilebert|embeddings|token_type_embeddings|weight", "mobilebert|embeddings|embedding_transformation|weight", "mobilebert|embeddings|embedding_transformation|bias", "mobilebert|embeddings|LayerNorm|bias", "mobilebert|embeddings|LayerNorm|weight", "mobilebert|encoder|layer|0|attention|self|query|weight", "mobilebert|encoder|layer|0|attention|self|query|bias", "mobilebert|encoder|layer|0|attention|self|key|weight", "mobilebert|encoder|layer|0|attention|self|key|bias", "mobilebert|encoder|layer|0|attention|self|value|weight", "mobilebert|encoder|layer|0|attention|self|value|bias", "mobilebert|encoder|layer|0|attention|output|dense|weight", "mobilebert|encoder|layer|0|attention|output|dense|bias", "mobilebert|encoder|layer|0|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|0|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|0|intermediate|dense|weight", "mobilebert|encoder|layer|0|intermediate|dense|bias", "mobilebert|encoder|layer|0|output|dense|weight", "mobilebert|encoder|layer|0|output|dense|bias", "mobilebert|encoder|layer|0|output|LayerNorm|bias", "mobilebert|encoder|layer|0|output|LayerNorm|weight", "mobilebert|encoder|layer|0|output|bottleneck|dense|weight", "mobilebert|encoder|layer|0|output|bottleneck|dense|bias", "mobilebert|encoder|layer|0|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|0|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|0|bottleneck|input|dense|weight", "mobilebert|encoder|layer|0|bottleneck|input|dense|bias", "mobilebert|encoder|layer|0|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|0|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|0|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|0|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|0|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|0|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|0|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|0|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|0|ffn|0|output|dense|weight", "mobilebert|encoder|layer|0|ffn|0|output|dense|bias", "mobilebert|encoder|layer|0|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|0|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|0|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|0|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|0|ffn|1|output|dense|weight", "mobilebert|encoder|layer|0|ffn|1|output|dense|bias", "mobilebert|encoder|layer|0|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|0|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|0|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|0|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|0|ffn|2|output|dense|weight", "mobilebert|encoder|layer|0|ffn|2|output|dense|bias", "mobilebert|encoder|layer|0|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|0|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|1|attention|self|query|weight", "mobilebert|encoder|layer|1|attention|self|query|bias", "mobilebert|encoder|layer|1|attention|self|key|weight", "mobilebert|encoder|layer|1|attention|self|key|bias", "mobilebert|encoder|layer|1|attention|self|value|weight", "mobilebert|encoder|layer|1|attention|self|value|bias", "mobilebert|encoder|layer|1|attention|output|dense|weight", "mobilebert|encoder|layer|1|attention|output|dense|bias", "mobilebert|encoder|layer|1|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|1|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|1|intermediate|dense|weight", "mobilebert|encoder|layer|1|intermediate|dense|bias", "mobilebert|encoder|layer|1|output|dense|weight", "mobilebert|encoder|layer|1|output|dense|bias", "mobilebert|encoder|layer|1|output|LayerNorm|bias", "mobilebert|encoder|layer|1|output|LayerNorm|weight", "mobilebert|encoder|layer|1|output|bottleneck|dense|weight", "mobilebert|encoder|layer|1|output|bottleneck|dense|bias", "mobilebert|encoder|layer|1|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|1|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|1|bottleneck|input|dense|weight", "mobilebert|encoder|layer|1|bottleneck|input|dense|bias", "mobilebert|encoder|layer|1|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|1|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|1|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|1|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|1|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|1|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|1|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|1|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|1|ffn|0|output|dense|weight", "mobilebert|encoder|layer|1|ffn|0|output|dense|bias", "mobilebert|encoder|layer|1|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|1|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|1|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|1|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|1|ffn|1|output|dense|weight", "mobilebert|encoder|layer|1|ffn|1|output|dense|bias", "mobilebert|encoder|layer|1|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|1|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|1|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|1|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|1|ffn|2|output|dense|weight", "mobilebert|encoder|layer|1|ffn|2|output|dense|bias", "mobilebert|encoder|layer|1|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|1|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|2|attention|self|query|weight", "mobilebert|encoder|layer|2|attention|self|query|bias", "mobilebert|encoder|layer|2|attention|self|key|weight", "mobilebert|encoder|layer|2|attention|self|key|bias", "mobilebert|encoder|layer|2|attention|self|value|weight", "mobilebert|encoder|layer|2|attention|self|value|bias", "mobilebert|encoder|layer|2|attention|output|dense|weight", "mobilebert|encoder|layer|2|attention|output|dense|bias", "mobilebert|encoder|layer|2|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|2|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|2|intermediate|dense|weight", "mobilebert|encoder|layer|2|intermediate|dense|bias", "mobilebert|encoder|layer|2|output|dense|weight", "mobilebert|encoder|layer|2|output|dense|bias", "mobilebert|encoder|layer|2|output|LayerNorm|bias", "mobilebert|encoder|layer|2|output|LayerNorm|weight", "mobilebert|encoder|layer|2|output|bottleneck|dense|weight", "mobilebert|encoder|layer|2|output|bottleneck|dense|bias", "mobilebert|encoder|layer|2|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|2|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|2|bottleneck|input|dense|weight", "mobilebert|encoder|layer|2|bottleneck|input|dense|bias", "mobilebert|encoder|layer|2|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|2|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|2|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|2|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|2|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|2|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|2|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|2|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|2|ffn|0|output|dense|weight", "mobilebert|encoder|layer|2|ffn|0|output|dense|bias", "mobilebert|encoder|layer|2|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|2|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|2|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|2|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|2|ffn|1|output|dense|weight", "mobilebert|encoder|layer|2|ffn|1|output|dense|bias", "mobilebert|encoder|layer|2|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|2|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|2|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|2|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|2|ffn|2|output|dense|weight", "mobilebert|encoder|layer|2|ffn|2|output|dense|bias", "mobilebert|encoder|layer|2|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|2|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|3|attention|self|query|weight", "mobilebert|encoder|layer|3|attention|self|query|bias", "mobilebert|encoder|layer|3|attention|self|key|weight", "mobilebert|encoder|layer|3|attention|self|key|bias", "mobilebert|encoder|layer|3|attention|self|value|weight", "mobilebert|encoder|layer|3|attention|self|value|bias", "mobilebert|encoder|layer|3|attention|output|dense|weight", "mobilebert|encoder|layer|3|attention|output|dense|bias", "mobilebert|encoder|layer|3|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|3|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|3|intermediate|dense|weight", "mobilebert|encoder|layer|3|intermediate|dense|bias", "mobilebert|encoder|layer|3|output|dense|weight", "mobilebert|encoder|layer|3|output|dense|bias", "mobilebert|encoder|layer|3|output|LayerNorm|bias", "mobilebert|encoder|layer|3|output|LayerNorm|weight", "mobilebert|encoder|layer|3|output|bottleneck|dense|weight", "mobilebert|encoder|layer|3|output|bottleneck|dense|bias", "mobilebert|encoder|layer|3|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|3|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|3|bottleneck|input|dense|weight", "mobilebert|encoder|layer|3|bottleneck|input|dense|bias", "mobilebert|encoder|layer|3|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|3|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|3|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|3|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|3|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|3|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|3|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|3|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|3|ffn|0|output|dense|weight", "mobilebert|encoder|layer|3|ffn|0|output|dense|bias", "mobilebert|encoder|layer|3|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|3|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|3|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|3|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|3|ffn|1|output|dense|weight", "mobilebert|encoder|layer|3|ffn|1|output|dense|bias", "mobilebert|encoder|layer|3|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|3|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|3|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|3|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|3|ffn|2|output|dense|weight", "mobilebert|encoder|layer|3|ffn|2|output|dense|bias", "mobilebert|encoder|layer|3|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|3|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|4|attention|self|query|weight", "mobilebert|encoder|layer|4|attention|self|query|bias", "mobilebert|encoder|layer|4|attention|self|key|weight", "mobilebert|encoder|layer|4|attention|self|key|bias", "mobilebert|encoder|layer|4|attention|self|value|weight", "mobilebert|encoder|layer|4|attention|self|value|bias", "mobilebert|encoder|layer|4|attention|output|dense|weight", "mobilebert|encoder|layer|4|attention|output|dense|bias", "mobilebert|encoder|layer|4|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|4|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|4|intermediate|dense|weight", "mobilebert|encoder|layer|4|intermediate|dense|bias", "mobilebert|encoder|layer|4|output|dense|weight", "mobilebert|encoder|layer|4|output|dense|bias", "mobilebert|encoder|layer|4|output|LayerNorm|bias", "mobilebert|encoder|layer|4|output|LayerNorm|weight", "mobilebert|encoder|layer|4|output|bottleneck|dense|weight", "mobilebert|encoder|layer|4|output|bottleneck|dense|bias", "mobilebert|encoder|layer|4|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|4|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|4|bottleneck|input|dense|weight", "mobilebert|encoder|layer|4|bottleneck|input|dense|bias", "mobilebert|encoder|layer|4|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|4|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|4|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|4|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|4|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|4|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|4|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|4|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|4|ffn|0|output|dense|weight", "mobilebert|encoder|layer|4|ffn|0|output|dense|bias", "mobilebert|encoder|layer|4|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|4|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|4|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|4|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|4|ffn|1|output|dense|weight", "mobilebert|encoder|layer|4|ffn|1|output|dense|bias", "mobilebert|encoder|layer|4|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|4|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|4|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|4|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|4|ffn|2|output|dense|weight", "mobilebert|encoder|layer|4|ffn|2|output|dense|bias", "mobilebert|encoder|layer|4|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|4|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|5|attention|self|query|weight", "mobilebert|encoder|layer|5|attention|self|query|bias", "mobilebert|encoder|layer|5|attention|self|key|weight", "mobilebert|encoder|layer|5|attention|self|key|bias", "mobilebert|encoder|layer|5|attention|self|value|weight", "mobilebert|encoder|layer|5|attention|self|value|bias", "mobilebert|encoder|layer|5|attention|output|dense|weight", "mobilebert|encoder|layer|5|attention|output|dense|bias", "mobilebert|encoder|layer|5|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|5|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|5|intermediate|dense|weight", "mobilebert|encoder|layer|5|intermediate|dense|bias", "mobilebert|encoder|layer|5|output|dense|weight", "mobilebert|encoder|layer|5|output|dense|bias", "mobilebert|encoder|layer|5|output|LayerNorm|bias", "mobilebert|encoder|layer|5|output|LayerNorm|weight", "mobilebert|encoder|layer|5|output|bottleneck|dense|weight", "mobilebert|encoder|layer|5|output|bottleneck|dense|bias", "mobilebert|encoder|layer|5|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|5|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|5|bottleneck|input|dense|weight", "mobilebert|encoder|layer|5|bottleneck|input|dense|bias", "mobilebert|encoder|layer|5|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|5|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|5|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|5|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|5|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|5|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|5|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|5|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|5|ffn|0|output|dense|weight", "mobilebert|encoder|layer|5|ffn|0|output|dense|bias", "mobilebert|encoder|layer|5|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|5|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|5|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|5|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|5|ffn|1|output|dense|weight", "mobilebert|encoder|layer|5|ffn|1|output|dense|bias", "mobilebert|encoder|layer|5|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|5|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|5|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|5|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|5|ffn|2|output|dense|weight", "mobilebert|encoder|layer|5|ffn|2|output|dense|bias", "mobilebert|encoder|layer|5|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|5|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|6|attention|self|query|weight", "mobilebert|encoder|layer|6|attention|self|query|bias", "mobilebert|encoder|layer|6|attention|self|key|weight", "mobilebert|encoder|layer|6|attention|self|key|bias", "mobilebert|encoder|layer|6|attention|self|value|weight", "mobilebert|encoder|layer|6|attention|self|value|bias", "mobilebert|encoder|layer|6|attention|output|dense|weight", "mobilebert|encoder|layer|6|attention|output|dense|bias", "mobilebert|encoder|layer|6|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|6|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|6|intermediate|dense|weight", "mobilebert|encoder|layer|6|intermediate|dense|bias", "mobilebert|encoder|layer|6|output|dense|weight", "mobilebert|encoder|layer|6|output|dense|bias", "mobilebert|encoder|layer|6|output|LayerNorm|bias", "mobilebert|encoder|layer|6|output|LayerNorm|weight", "mobilebert|encoder|layer|6|output|bottleneck|dense|weight", "mobilebert|encoder|layer|6|output|bottleneck|dense|bias", "mobilebert|encoder|layer|6|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|6|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|6|bottleneck|input|dense|weight", "mobilebert|encoder|layer|6|bottleneck|input|dense|bias", "mobilebert|encoder|layer|6|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|6|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|6|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|6|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|6|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|6|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|6|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|6|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|6|ffn|0|output|dense|weight", "mobilebert|encoder|layer|6|ffn|0|output|dense|bias", "mobilebert|encoder|layer|6|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|6|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|6|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|6|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|6|ffn|1|output|dense|weight", "mobilebert|encoder|layer|6|ffn|1|output|dense|bias", "mobilebert|encoder|layer|6|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|6|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|6|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|6|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|6|ffn|2|output|dense|weight", "mobilebert|encoder|layer|6|ffn|2|output|dense|bias", "mobilebert|encoder|layer|6|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|6|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|7|attention|self|query|weight", "mobilebert|encoder|layer|7|attention|self|query|bias", "mobilebert|encoder|layer|7|attention|self|key|weight", "mobilebert|encoder|layer|7|attention|self|key|bias", "mobilebert|encoder|layer|7|attention|self|value|weight", "mobilebert|encoder|layer|7|attention|self|value|bias", "mobilebert|encoder|layer|7|attention|output|dense|weight", "mobilebert|encoder|layer|7|attention|output|dense|bias", "mobilebert|encoder|layer|7|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|7|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|7|intermediate|dense|weight", "mobilebert|encoder|layer|7|intermediate|dense|bias", "mobilebert|encoder|layer|7|output|dense|weight", "mobilebert|encoder|layer|7|output|dense|bias", "mobilebert|encoder|layer|7|output|LayerNorm|bias", "mobilebert|encoder|layer|7|output|LayerNorm|weight", "mobilebert|encoder|layer|7|output|bottleneck|dense|weight", "mobilebert|encoder|layer|7|output|bottleneck|dense|bias", "mobilebert|encoder|layer|7|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|7|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|7|bottleneck|input|dense|weight", "mobilebert|encoder|layer|7|bottleneck|input|dense|bias", "mobilebert|encoder|layer|7|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|7|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|7|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|7|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|7|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|7|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|7|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|7|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|7|ffn|0|output|dense|weight", "mobilebert|encoder|layer|7|ffn|0|output|dense|bias", "mobilebert|encoder|layer|7|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|7|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|7|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|7|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|7|ffn|1|output|dense|weight", "mobilebert|encoder|layer|7|ffn|1|output|dense|bias", "mobilebert|encoder|layer|7|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|7|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|7|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|7|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|7|ffn|2|output|dense|weight", "mobilebert|encoder|layer|7|ffn|2|output|dense|bias", "mobilebert|encoder|layer|7|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|7|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|8|attention|self|query|weight", "mobilebert|encoder|layer|8|attention|self|query|bias", "mobilebert|encoder|layer|8|attention|self|key|weight", "mobilebert|encoder|layer|8|attention|self|key|bias", "mobilebert|encoder|layer|8|attention|self|value|weight", "mobilebert|encoder|layer|8|attention|self|value|bias", "mobilebert|encoder|layer|8|attention|output|dense|weight", "mobilebert|encoder|layer|8|attention|output|dense|bias", "mobilebert|encoder|layer|8|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|8|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|8|intermediate|dense|weight", "mobilebert|encoder|layer|8|intermediate|dense|bias", "mobilebert|encoder|layer|8|output|dense|weight", "mobilebert|encoder|layer|8|output|dense|bias", "mobilebert|encoder|layer|8|output|LayerNorm|bias", "mobilebert|encoder|layer|8|output|LayerNorm|weight", "mobilebert|encoder|layer|8|output|bottleneck|dense|weight", "mobilebert|encoder|layer|8|output|bottleneck|dense|bias", "mobilebert|encoder|layer|8|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|8|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|8|bottleneck|input|dense|weight", "mobilebert|encoder|layer|8|bottleneck|input|dense|bias", "mobilebert|encoder|layer|8|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|8|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|8|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|8|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|8|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|8|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|8|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|8|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|8|ffn|0|output|dense|weight", "mobilebert|encoder|layer|8|ffn|0|output|dense|bias", "mobilebert|encoder|layer|8|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|8|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|8|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|8|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|8|ffn|1|output|dense|weight", "mobilebert|encoder|layer|8|ffn|1|output|dense|bias", "mobilebert|encoder|layer|8|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|8|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|8|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|8|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|8|ffn|2|output|dense|weight", "mobilebert|encoder|layer|8|ffn|2|output|dense|bias", "mobilebert|encoder|layer|8|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|8|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|9|attention|self|query|weight", "mobilebert|encoder|layer|9|attention|self|query|bias", "mobilebert|encoder|layer|9|attention|self|key|weight", "mobilebert|encoder|layer|9|attention|self|key|bias", "mobilebert|encoder|layer|9|attention|self|value|weight", "mobilebert|encoder|layer|9|attention|self|value|bias", "mobilebert|encoder|layer|9|attention|output|dense|weight", "mobilebert|encoder|layer|9|attention|output|dense|bias", "mobilebert|encoder|layer|9|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|9|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|9|intermediate|dense|weight", "mobilebert|encoder|layer|9|intermediate|dense|bias", "mobilebert|encoder|layer|9|output|dense|weight", "mobilebert|encoder|layer|9|output|dense|bias", "mobilebert|encoder|layer|9|output|LayerNorm|bias", "mobilebert|encoder|layer|9|output|LayerNorm|weight", "mobilebert|encoder|layer|9|output|bottleneck|dense|weight", "mobilebert|encoder|layer|9|output|bottleneck|dense|bias", "mobilebert|encoder|layer|9|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|9|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|9|bottleneck|input|dense|weight", "mobilebert|encoder|layer|9|bottleneck|input|dense|bias", "mobilebert|encoder|layer|9|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|9|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|9|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|9|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|9|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|9|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|9|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|9|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|9|ffn|0|output|dense|weight", "mobilebert|encoder|layer|9|ffn|0|output|dense|bias", "mobilebert|encoder|layer|9|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|9|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|9|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|9|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|9|ffn|1|output|dense|weight", "mobilebert|encoder|layer|9|ffn|1|output|dense|bias", "mobilebert|encoder|layer|9|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|9|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|9|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|9|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|9|ffn|2|output|dense|weight", "mobilebert|encoder|layer|9|ffn|2|output|dense|bias", "mobilebert|encoder|layer|9|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|9|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|10|attention|self|query|weight", "mobilebert|encoder|layer|10|attention|self|query|bias", "mobilebert|encoder|layer|10|attention|self|key|weight", "mobilebert|encoder|layer|10|attention|self|key|bias", "mobilebert|encoder|layer|10|attention|self|value|weight", "mobilebert|encoder|layer|10|attention|self|value|bias", "mobilebert|encoder|layer|10|attention|output|dense|weight", "mobilebert|encoder|layer|10|attention|output|dense|bias", "mobilebert|encoder|layer|10|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|10|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|10|intermediate|dense|weight", "mobilebert|encoder|layer|10|intermediate|dense|bias", "mobilebert|encoder|layer|10|output|dense|weight", "mobilebert|encoder|layer|10|output|dense|bias", "mobilebert|encoder|layer|10|output|LayerNorm|bias", "mobilebert|encoder|layer|10|output|LayerNorm|weight", "mobilebert|encoder|layer|10|output|bottleneck|dense|weight", "mobilebert|encoder|layer|10|output|bottleneck|dense|bias", "mobilebert|encoder|layer|10|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|10|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|10|bottleneck|input|dense|weight", "mobilebert|encoder|layer|10|bottleneck|input|dense|bias", "mobilebert|encoder|layer|10|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|10|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|10|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|10|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|10|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|10|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|10|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|10|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|10|ffn|0|output|dense|weight", "mobilebert|encoder|layer|10|ffn|0|output|dense|bias", "mobilebert|encoder|layer|10|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|10|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|10|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|10|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|10|ffn|1|output|dense|weight", "mobilebert|encoder|layer|10|ffn|1|output|dense|bias", "mobilebert|encoder|layer|10|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|10|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|10|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|10|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|10|ffn|2|output|dense|weight", "mobilebert|encoder|layer|10|ffn|2|output|dense|bias", "mobilebert|encoder|layer|10|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|10|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|11|attention|self|query|weight", "mobilebert|encoder|layer|11|attention|self|query|bias", "mobilebert|encoder|layer|11|attention|self|key|weight", "mobilebert|encoder|layer|11|attention|self|key|bias", "mobilebert|encoder|layer|11|attention|self|value|weight", "mobilebert|encoder|layer|11|attention|self|value|bias", "mobilebert|encoder|layer|11|attention|output|dense|weight", "mobilebert|encoder|layer|11|attention|output|dense|bias", "mobilebert|encoder|layer|11|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|11|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|11|intermediate|dense|weight", "mobilebert|encoder|layer|11|intermediate|dense|bias", "mobilebert|encoder|layer|11|output|dense|weight", "mobilebert|encoder|layer|11|output|dense|bias", "mobilebert|encoder|layer|11|output|LayerNorm|bias", "mobilebert|encoder|layer|11|output|LayerNorm|weight", "mobilebert|encoder|layer|11|output|bottleneck|dense|weight", "mobilebert|encoder|layer|11|output|bottleneck|dense|bias", "mobilebert|encoder|layer|11|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|11|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|11|bottleneck|input|dense|weight", "mobilebert|encoder|layer|11|bottleneck|input|dense|bias", "mobilebert|encoder|layer|11|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|11|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|11|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|11|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|11|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|11|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|11|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|11|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|11|ffn|0|output|dense|weight", "mobilebert|encoder|layer|11|ffn|0|output|dense|bias", "mobilebert|encoder|layer|11|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|11|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|11|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|11|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|11|ffn|1|output|dense|weight", "mobilebert|encoder|layer|11|ffn|1|output|dense|bias", "mobilebert|encoder|layer|11|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|11|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|11|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|11|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|11|ffn|2|output|dense|weight", "mobilebert|encoder|layer|11|ffn|2|output|dense|bias", "mobilebert|encoder|layer|11|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|11|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|12|attention|self|query|weight", "mobilebert|encoder|layer|12|attention|self|query|bias", "mobilebert|encoder|layer|12|attention|self|key|weight", "mobilebert|encoder|layer|12|attention|self|key|bias", "mobilebert|encoder|layer|12|attention|self|value|weight", "mobilebert|encoder|layer|12|attention|self|value|bias", "mobilebert|encoder|layer|12|attention|output|dense|weight", "mobilebert|encoder|layer|12|attention|output|dense|bias", "mobilebert|encoder|layer|12|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|12|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|12|intermediate|dense|weight", "mobilebert|encoder|layer|12|intermediate|dense|bias", "mobilebert|encoder|layer|12|output|dense|weight", "mobilebert|encoder|layer|12|output|dense|bias", "mobilebert|encoder|layer|12|output|LayerNorm|bias", "mobilebert|encoder|layer|12|output|LayerNorm|weight", "mobilebert|encoder|layer|12|output|bottleneck|dense|weight", "mobilebert|encoder|layer|12|output|bottleneck|dense|bias", "mobilebert|encoder|layer|12|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|12|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|12|bottleneck|input|dense|weight", "mobilebert|encoder|layer|12|bottleneck|input|dense|bias", "mobilebert|encoder|layer|12|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|12|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|12|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|12|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|12|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|12|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|12|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|12|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|12|ffn|0|output|dense|weight", "mobilebert|encoder|layer|12|ffn|0|output|dense|bias", "mobilebert|encoder|layer|12|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|12|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|12|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|12|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|12|ffn|1|output|dense|weight", "mobilebert|encoder|layer|12|ffn|1|output|dense|bias", "mobilebert|encoder|layer|12|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|12|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|12|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|12|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|12|ffn|2|output|dense|weight", "mobilebert|encoder|layer|12|ffn|2|output|dense|bias", "mobilebert|encoder|layer|12|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|12|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|13|attention|self|query|weight", "mobilebert|encoder|layer|13|attention|self|query|bias", "mobilebert|encoder|layer|13|attention|self|key|weight", "mobilebert|encoder|layer|13|attention|self|key|bias", "mobilebert|encoder|layer|13|attention|self|value|weight", "mobilebert|encoder|layer|13|attention|self|value|bias", "mobilebert|encoder|layer|13|attention|output|dense|weight", "mobilebert|encoder|layer|13|attention|output|dense|bias", "mobilebert|encoder|layer|13|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|13|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|13|intermediate|dense|weight", "mobilebert|encoder|layer|13|intermediate|dense|bias", "mobilebert|encoder|layer|13|output|dense|weight", "mobilebert|encoder|layer|13|output|dense|bias", "mobilebert|encoder|layer|13|output|LayerNorm|bias", "mobilebert|encoder|layer|13|output|LayerNorm|weight", "mobilebert|encoder|layer|13|output|bottleneck|dense|weight", "mobilebert|encoder|layer|13|output|bottleneck|dense|bias", "mobilebert|encoder|layer|13|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|13|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|13|bottleneck|input|dense|weight", "mobilebert|encoder|layer|13|bottleneck|input|dense|bias", "mobilebert|encoder|layer|13|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|13|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|13|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|13|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|13|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|13|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|13|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|13|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|13|ffn|0|output|dense|weight", "mobilebert|encoder|layer|13|ffn|0|output|dense|bias", "mobilebert|encoder|layer|13|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|13|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|13|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|13|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|13|ffn|1|output|dense|weight", "mobilebert|encoder|layer|13|ffn|1|output|dense|bias", "mobilebert|encoder|layer|13|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|13|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|13|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|13|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|13|ffn|2|output|dense|weight", "mobilebert|encoder|layer|13|ffn|2|output|dense|bias", "mobilebert|encoder|layer|13|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|13|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|14|attention|self|query|weight", "mobilebert|encoder|layer|14|attention|self|query|bias", "mobilebert|encoder|layer|14|attention|self|key|weight", "mobilebert|encoder|layer|14|attention|self|key|bias", "mobilebert|encoder|layer|14|attention|self|value|weight", "mobilebert|encoder|layer|14|attention|self|value|bias", "mobilebert|encoder|layer|14|attention|output|dense|weight", "mobilebert|encoder|layer|14|attention|output|dense|bias", "mobilebert|encoder|layer|14|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|14|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|14|intermediate|dense|weight", "mobilebert|encoder|layer|14|intermediate|dense|bias", "mobilebert|encoder|layer|14|output|dense|weight", "mobilebert|encoder|layer|14|output|dense|bias", "mobilebert|encoder|layer|14|output|LayerNorm|bias", "mobilebert|encoder|layer|14|output|LayerNorm|weight", "mobilebert|encoder|layer|14|output|bottleneck|dense|weight", "mobilebert|encoder|layer|14|output|bottleneck|dense|bias", "mobilebert|encoder|layer|14|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|14|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|14|bottleneck|input|dense|weight", "mobilebert|encoder|layer|14|bottleneck|input|dense|bias", "mobilebert|encoder|layer|14|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|14|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|14|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|14|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|14|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|14|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|14|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|14|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|14|ffn|0|output|dense|weight", "mobilebert|encoder|layer|14|ffn|0|output|dense|bias", "mobilebert|encoder|layer|14|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|14|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|14|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|14|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|14|ffn|1|output|dense|weight", "mobilebert|encoder|layer|14|ffn|1|output|dense|bias", "mobilebert|encoder|layer|14|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|14|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|14|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|14|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|14|ffn|2|output|dense|weight", "mobilebert|encoder|layer|14|ffn|2|output|dense|bias", "mobilebert|encoder|layer|14|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|14|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|15|attention|self|query|weight", "mobilebert|encoder|layer|15|attention|self|query|bias", "mobilebert|encoder|layer|15|attention|self|key|weight", "mobilebert|encoder|layer|15|attention|self|key|bias", "mobilebert|encoder|layer|15|attention|self|value|weight", "mobilebert|encoder|layer|15|attention|self|value|bias", "mobilebert|encoder|layer|15|attention|output|dense|weight", "mobilebert|encoder|layer|15|attention|output|dense|bias", "mobilebert|encoder|layer|15|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|15|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|15|intermediate|dense|weight", "mobilebert|encoder|layer|15|intermediate|dense|bias", "mobilebert|encoder|layer|15|output|dense|weight", "mobilebert|encoder|layer|15|output|dense|bias", "mobilebert|encoder|layer|15|output|LayerNorm|bias", "mobilebert|encoder|layer|15|output|LayerNorm|weight", "mobilebert|encoder|layer|15|output|bottleneck|dense|weight", "mobilebert|encoder|layer|15|output|bottleneck|dense|bias", "mobilebert|encoder|layer|15|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|15|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|15|bottleneck|input|dense|weight", "mobilebert|encoder|layer|15|bottleneck|input|dense|bias", "mobilebert|encoder|layer|15|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|15|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|15|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|15|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|15|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|15|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|15|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|15|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|15|ffn|0|output|dense|weight", "mobilebert|encoder|layer|15|ffn|0|output|dense|bias", "mobilebert|encoder|layer|15|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|15|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|15|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|15|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|15|ffn|1|output|dense|weight", "mobilebert|encoder|layer|15|ffn|1|output|dense|bias", "mobilebert|encoder|layer|15|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|15|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|15|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|15|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|15|ffn|2|output|dense|weight", "mobilebert|encoder|layer|15|ffn|2|output|dense|bias", "mobilebert|encoder|layer|15|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|15|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|16|attention|self|query|weight", "mobilebert|encoder|layer|16|attention|self|query|bias", "mobilebert|encoder|layer|16|attention|self|key|weight", "mobilebert|encoder|layer|16|attention|self|key|bias", "mobilebert|encoder|layer|16|attention|self|value|weight", "mobilebert|encoder|layer|16|attention|self|value|bias", "mobilebert|encoder|layer|16|attention|output|dense|weight", "mobilebert|encoder|layer|16|attention|output|dense|bias", "mobilebert|encoder|layer|16|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|16|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|16|intermediate|dense|weight", "mobilebert|encoder|layer|16|intermediate|dense|bias", "mobilebert|encoder|layer|16|output|dense|weight", "mobilebert|encoder|layer|16|output|dense|bias", "mobilebert|encoder|layer|16|output|LayerNorm|bias", "mobilebert|encoder|layer|16|output|LayerNorm|weight", "mobilebert|encoder|layer|16|output|bottleneck|dense|weight", "mobilebert|encoder|layer|16|output|bottleneck|dense|bias", "mobilebert|encoder|layer|16|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|16|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|16|bottleneck|input|dense|weight", "mobilebert|encoder|layer|16|bottleneck|input|dense|bias", "mobilebert|encoder|layer|16|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|16|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|16|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|16|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|16|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|16|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|16|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|16|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|16|ffn|0|output|dense|weight", "mobilebert|encoder|layer|16|ffn|0|output|dense|bias", "mobilebert|encoder|layer|16|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|16|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|16|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|16|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|16|ffn|1|output|dense|weight", "mobilebert|encoder|layer|16|ffn|1|output|dense|bias", "mobilebert|encoder|layer|16|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|16|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|16|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|16|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|16|ffn|2|output|dense|weight", "mobilebert|encoder|layer|16|ffn|2|output|dense|bias", "mobilebert|encoder|layer|16|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|16|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|17|attention|self|query|weight", "mobilebert|encoder|layer|17|attention|self|query|bias", "mobilebert|encoder|layer|17|attention|self|key|weight", "mobilebert|encoder|layer|17|attention|self|key|bias", "mobilebert|encoder|layer|17|attention|self|value|weight", "mobilebert|encoder|layer|17|attention|self|value|bias", "mobilebert|encoder|layer|17|attention|output|dense|weight", "mobilebert|encoder|layer|17|attention|output|dense|bias", "mobilebert|encoder|layer|17|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|17|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|17|intermediate|dense|weight", "mobilebert|encoder|layer|17|intermediate|dense|bias", "mobilebert|encoder|layer|17|output|dense|weight", "mobilebert|encoder|layer|17|output|dense|bias", "mobilebert|encoder|layer|17|output|LayerNorm|bias", "mobilebert|encoder|layer|17|output|LayerNorm|weight", "mobilebert|encoder|layer|17|output|bottleneck|dense|weight", "mobilebert|encoder|layer|17|output|bottleneck|dense|bias", "mobilebert|encoder|layer|17|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|17|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|17|bottleneck|input|dense|weight", "mobilebert|encoder|layer|17|bottleneck|input|dense|bias", "mobilebert|encoder|layer|17|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|17|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|17|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|17|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|17|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|17|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|17|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|17|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|17|ffn|0|output|dense|weight", "mobilebert|encoder|layer|17|ffn|0|output|dense|bias", "mobilebert|encoder|layer|17|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|17|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|17|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|17|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|17|ffn|1|output|dense|weight", "mobilebert|encoder|layer|17|ffn|1|output|dense|bias", "mobilebert|encoder|layer|17|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|17|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|17|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|17|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|17|ffn|2|output|dense|weight", "mobilebert|encoder|layer|17|ffn|2|output|dense|bias", "mobilebert|encoder|layer|17|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|17|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|18|attention|self|query|weight", "mobilebert|encoder|layer|18|attention|self|query|bias", "mobilebert|encoder|layer|18|attention|self|key|weight", "mobilebert|encoder|layer|18|attention|self|key|bias", "mobilebert|encoder|layer|18|attention|self|value|weight", "mobilebert|encoder|layer|18|attention|self|value|bias", "mobilebert|encoder|layer|18|attention|output|dense|weight", "mobilebert|encoder|layer|18|attention|output|dense|bias", "mobilebert|encoder|layer|18|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|18|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|18|intermediate|dense|weight", "mobilebert|encoder|layer|18|intermediate|dense|bias", "mobilebert|encoder|layer|18|output|dense|weight", "mobilebert|encoder|layer|18|output|dense|bias", "mobilebert|encoder|layer|18|output|LayerNorm|bias", "mobilebert|encoder|layer|18|output|LayerNorm|weight", "mobilebert|encoder|layer|18|output|bottleneck|dense|weight", "mobilebert|encoder|layer|18|output|bottleneck|dense|bias", "mobilebert|encoder|layer|18|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|18|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|18|bottleneck|input|dense|weight", "mobilebert|encoder|layer|18|bottleneck|input|dense|bias", "mobilebert|encoder|layer|18|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|18|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|18|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|18|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|18|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|18|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|18|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|18|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|18|ffn|0|output|dense|weight", "mobilebert|encoder|layer|18|ffn|0|output|dense|bias", "mobilebert|encoder|layer|18|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|18|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|18|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|18|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|18|ffn|1|output|dense|weight", "mobilebert|encoder|layer|18|ffn|1|output|dense|bias", "mobilebert|encoder|layer|18|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|18|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|18|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|18|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|18|ffn|2|output|dense|weight", "mobilebert|encoder|layer|18|ffn|2|output|dense|bias", "mobilebert|encoder|layer|18|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|18|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|19|attention|self|query|weight", "mobilebert|encoder|layer|19|attention|self|query|bias", "mobilebert|encoder|layer|19|attention|self|key|weight", "mobilebert|encoder|layer|19|attention|self|key|bias", "mobilebert|encoder|layer|19|attention|self|value|weight", "mobilebert|encoder|layer|19|attention|self|value|bias", "mobilebert|encoder|layer|19|attention|output|dense|weight", "mobilebert|encoder|layer|19|attention|output|dense|bias", "mobilebert|encoder|layer|19|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|19|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|19|intermediate|dense|weight", "mobilebert|encoder|layer|19|intermediate|dense|bias", "mobilebert|encoder|layer|19|output|dense|weight", "mobilebert|encoder|layer|19|output|dense|bias", "mobilebert|encoder|layer|19|output|LayerNorm|bias", "mobilebert|encoder|layer|19|output|LayerNorm|weight", "mobilebert|encoder|layer|19|output|bottleneck|dense|weight", "mobilebert|encoder|layer|19|output|bottleneck|dense|bias", "mobilebert|encoder|layer|19|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|19|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|19|bottleneck|input|dense|weight", "mobilebert|encoder|layer|19|bottleneck|input|dense|bias", "mobilebert|encoder|layer|19|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|19|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|19|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|19|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|19|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|19|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|19|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|19|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|19|ffn|0|output|dense|weight", "mobilebert|encoder|layer|19|ffn|0|output|dense|bias", "mobilebert|encoder|layer|19|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|19|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|19|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|19|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|19|ffn|1|output|dense|weight", "mobilebert|encoder|layer|19|ffn|1|output|dense|bias", "mobilebert|encoder|layer|19|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|19|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|19|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|19|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|19|ffn|2|output|dense|weight", "mobilebert|encoder|layer|19|ffn|2|output|dense|bias", "mobilebert|encoder|layer|19|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|19|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|20|attention|self|query|weight", "mobilebert|encoder|layer|20|attention|self|query|bias", "mobilebert|encoder|layer|20|attention|self|key|weight", "mobilebert|encoder|layer|20|attention|self|key|bias", "mobilebert|encoder|layer|20|attention|self|value|weight", "mobilebert|encoder|layer|20|attention|self|value|bias", "mobilebert|encoder|layer|20|attention|output|dense|weight", "mobilebert|encoder|layer|20|attention|output|dense|bias", "mobilebert|encoder|layer|20|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|20|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|20|intermediate|dense|weight", "mobilebert|encoder|layer|20|intermediate|dense|bias", "mobilebert|encoder|layer|20|output|dense|weight", "mobilebert|encoder|layer|20|output|dense|bias", "mobilebert|encoder|layer|20|output|LayerNorm|bias", "mobilebert|encoder|layer|20|output|LayerNorm|weight", "mobilebert|encoder|layer|20|output|bottleneck|dense|weight", "mobilebert|encoder|layer|20|output|bottleneck|dense|bias", "mobilebert|encoder|layer|20|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|20|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|20|bottleneck|input|dense|weight", "mobilebert|encoder|layer|20|bottleneck|input|dense|bias", "mobilebert|encoder|layer|20|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|20|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|20|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|20|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|20|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|20|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|20|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|20|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|20|ffn|0|output|dense|weight", "mobilebert|encoder|layer|20|ffn|0|output|dense|bias", "mobilebert|encoder|layer|20|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|20|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|20|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|20|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|20|ffn|1|output|dense|weight", "mobilebert|encoder|layer|20|ffn|1|output|dense|bias", "mobilebert|encoder|layer|20|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|20|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|20|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|20|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|20|ffn|2|output|dense|weight", "mobilebert|encoder|layer|20|ffn|2|output|dense|bias", "mobilebert|encoder|layer|20|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|20|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|21|attention|self|query|weight", "mobilebert|encoder|layer|21|attention|self|query|bias", "mobilebert|encoder|layer|21|attention|self|key|weight", "mobilebert|encoder|layer|21|attention|self|key|bias", "mobilebert|encoder|layer|21|attention|self|value|weight", "mobilebert|encoder|layer|21|attention|self|value|bias", "mobilebert|encoder|layer|21|attention|output|dense|weight", "mobilebert|encoder|layer|21|attention|output|dense|bias", "mobilebert|encoder|layer|21|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|21|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|21|intermediate|dense|weight", "mobilebert|encoder|layer|21|intermediate|dense|bias", "mobilebert|encoder|layer|21|output|dense|weight", "mobilebert|encoder|layer|21|output|dense|bias", "mobilebert|encoder|layer|21|output|LayerNorm|bias", "mobilebert|encoder|layer|21|output|LayerNorm|weight", "mobilebert|encoder|layer|21|output|bottleneck|dense|weight", "mobilebert|encoder|layer|21|output|bottleneck|dense|bias", "mobilebert|encoder|layer|21|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|21|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|21|bottleneck|input|dense|weight", "mobilebert|encoder|layer|21|bottleneck|input|dense|bias", "mobilebert|encoder|layer|21|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|21|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|21|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|21|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|21|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|21|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|21|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|21|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|21|ffn|0|output|dense|weight", "mobilebert|encoder|layer|21|ffn|0|output|dense|bias", "mobilebert|encoder|layer|21|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|21|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|21|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|21|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|21|ffn|1|output|dense|weight", "mobilebert|encoder|layer|21|ffn|1|output|dense|bias", "mobilebert|encoder|layer|21|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|21|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|21|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|21|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|21|ffn|2|output|dense|weight", "mobilebert|encoder|layer|21|ffn|2|output|dense|bias", "mobilebert|encoder|layer|21|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|21|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|22|attention|self|query|weight", "mobilebert|encoder|layer|22|attention|self|query|bias", "mobilebert|encoder|layer|22|attention|self|key|weight", "mobilebert|encoder|layer|22|attention|self|key|bias", "mobilebert|encoder|layer|22|attention|self|value|weight", "mobilebert|encoder|layer|22|attention|self|value|bias", "mobilebert|encoder|layer|22|attention|output|dense|weight", "mobilebert|encoder|layer|22|attention|output|dense|bias", "mobilebert|encoder|layer|22|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|22|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|22|intermediate|dense|weight", "mobilebert|encoder|layer|22|intermediate|dense|bias", "mobilebert|encoder|layer|22|output|dense|weight", "mobilebert|encoder|layer|22|output|dense|bias", "mobilebert|encoder|layer|22|output|LayerNorm|bias", "mobilebert|encoder|layer|22|output|LayerNorm|weight", "mobilebert|encoder|layer|22|output|bottleneck|dense|weight", "mobilebert|encoder|layer|22|output|bottleneck|dense|bias", "mobilebert|encoder|layer|22|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|22|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|22|bottleneck|input|dense|weight", "mobilebert|encoder|layer|22|bottleneck|input|dense|bias", "mobilebert|encoder|layer|22|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|22|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|22|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|22|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|22|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|22|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|22|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|22|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|22|ffn|0|output|dense|weight", "mobilebert|encoder|layer|22|ffn|0|output|dense|bias", "mobilebert|encoder|layer|22|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|22|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|22|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|22|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|22|ffn|1|output|dense|weight", "mobilebert|encoder|layer|22|ffn|1|output|dense|bias", "mobilebert|encoder|layer|22|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|22|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|22|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|22|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|22|ffn|2|output|dense|weight", "mobilebert|encoder|layer|22|ffn|2|output|dense|bias", "mobilebert|encoder|layer|22|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|22|ffn|2|output|LayerNorm|weight", "mobilebert|encoder|layer|23|attention|self|query|weight", "mobilebert|encoder|layer|23|attention|self|query|bias", "mobilebert|encoder|layer|23|attention|self|key|weight", "mobilebert|encoder|layer|23|attention|self|key|bias", "mobilebert|encoder|layer|23|attention|self|value|weight", "mobilebert|encoder|layer|23|attention|self|value|bias", "mobilebert|encoder|layer|23|attention|output|dense|weight", "mobilebert|encoder|layer|23|attention|output|dense|bias", "mobilebert|encoder|layer|23|attention|output|LayerNorm|bias", "mobilebert|encoder|layer|23|attention|output|LayerNorm|weight", "mobilebert|encoder|layer|23|intermediate|dense|weight", "mobilebert|encoder|layer|23|intermediate|dense|bias", "mobilebert|encoder|layer|23|output|dense|weight", "mobilebert|encoder|layer|23|output|dense|bias", "mobilebert|encoder|layer|23|output|LayerNorm|bias", "mobilebert|encoder|layer|23|output|LayerNorm|weight", "mobilebert|encoder|layer|23|output|bottleneck|dense|weight", "mobilebert|encoder|layer|23|output|bottleneck|dense|bias", "mobilebert|encoder|layer|23|output|bottleneck|LayerNorm|bias", "mobilebert|encoder|layer|23|output|bottleneck|LayerNorm|weight", "mobilebert|encoder|layer|23|bottleneck|input|dense|weight", "mobilebert|encoder|layer|23|bottleneck|input|dense|bias", "mobilebert|encoder|layer|23|bottleneck|input|LayerNorm|bias", "mobilebert|encoder|layer|23|bottleneck|input|LayerNorm|weight", "mobilebert|encoder|layer|23|bottleneck|attention|dense|weight", "mobilebert|encoder|layer|23|bottleneck|attention|dense|bias", "mobilebert|encoder|layer|23|bottleneck|attention|LayerNorm|bias", "mobilebert|encoder|layer|23|bottleneck|attention|LayerNorm|weight", "mobilebert|encoder|layer|23|ffn|0|intermediate|dense|weight", "mobilebert|encoder|layer|23|ffn|0|intermediate|dense|bias", "mobilebert|encoder|layer|23|ffn|0|output|dense|weight", "mobilebert|encoder|layer|23|ffn|0|output|dense|bias", "mobilebert|encoder|layer|23|ffn|0|output|LayerNorm|bias", "mobilebert|encoder|layer|23|ffn|0|output|LayerNorm|weight", "mobilebert|encoder|layer|23|ffn|1|intermediate|dense|weight", "mobilebert|encoder|layer|23|ffn|1|intermediate|dense|bias", "mobilebert|encoder|layer|23|ffn|1|output|dense|weight", "mobilebert|encoder|layer|23|ffn|1|output|dense|bias", "mobilebert|encoder|layer|23|ffn|1|output|LayerNorm|bias", "mobilebert|encoder|layer|23|ffn|1|output|LayerNorm|weight", "mobilebert|encoder|layer|23|ffn|2|intermediate|dense|weight", "mobilebert|encoder|layer|23|ffn|2|intermediate|dense|bias", "mobilebert|encoder|layer|23|ffn|2|output|dense|weight", "mobilebert|encoder|layer|23|ffn|2|output|dense|bias", "mobilebert|encoder|layer|23|ffn|2|output|LayerNorm|bias", "mobilebert|encoder|layer|23|ffn|2|output|LayerNorm|weight", "classifier|weight", "classifier|bias", ]
  __buffers__ = []
  __annotations__ = []
  __annotations__["mobilebert|embeddings|position_ids"] = Tensor
  __annotations__["mobilebert|embeddings|word_embeddings|weight"] = Tensor
  __annotations__["mobilebert|embeddings|position_embeddings|weight"] = Tensor
  __annotations__["mobilebert|embeddings|token_type_embeddings|weight"] = Tensor
  __annotations__["mobilebert|embeddings|embedding_transformation|weight"] = Tensor
  __annotations__["mobilebert|embeddings|embedding_transformation|bias"] = Tensor
  __annotations__["mobilebert|embeddings|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|embeddings|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|0|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|1|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|2|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|3|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|4|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|5|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|6|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|7|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|8|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|9|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|10|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|11|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|12|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|13|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|14|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|15|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|16|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|17|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|18|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|19|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|20|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|21|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|22|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|attention|self|query|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|attention|self|query|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|attention|self|key|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|attention|self|key|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|attention|self|value|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|attention|self|value|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|attention|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|attention|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|attention|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|attention|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|output|bottleneck|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|output|bottleneck|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|output|bottleneck|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|output|bottleneck|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|bottleneck|input|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|bottleneck|input|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|bottleneck|input|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|bottleneck|input|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|bottleneck|attention|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|bottleneck|attention|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|bottleneck|attention|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|bottleneck|attention|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|0|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|0|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|0|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|0|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|0|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|0|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|1|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|1|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|1|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|1|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|1|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|1|output|LayerNorm|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|2|intermediate|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|2|intermediate|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|2|output|dense|weight"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|2|output|dense|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|2|output|LayerNorm|bias"] = Tensor
  __annotations__["mobilebert|encoder|layer|23|ffn|2|output|LayerNorm|weight"] = Tensor
  __annotations__["classifier|weight"] = Tensor
  __annotations__["classifier|bias"] = Tensor
